using System;

namespace DPSDK_CSharpDemo
{
    class ComboBoxItem
    {
        private string name = string.Empty;
        private string value = string.Empty;

        public ComboBoxItem(string name, string value)
        {
            Name = name;
            Value = value;
        }

        public string Name 
        {
            get { return this.name; }
            set { this.name = value; } 
        }

        public string Value 
        {
            get { return this.value; }
            set { this.value = value; } 
        }
    }
}